<div id="work-section" inViewport (inViewportAction)="($event.visible == true) ? isSectionVisible = true : null">
	<div id="work-section-content" *ngIf="isSectionVisible == true" fxLayout="column" fxLayoutAlign="start center">
		<div id="text-contents" fxLayout="column" fxLayoutAlign="start center" data-aos="fade-in">
			<div class="typ-title">SEE OUR PLUSITIVITIZED WORK</div>
			<div id="divider" data-aos="zoom-in" data-aos-delay="1000"></div>
			<div class="typ-subheading-2">Whatever we do, we do it Plusitivity.</div>
		</div>

		<div id="image-grid">
			<ngx-masonry [options]="masonryOptions" [updateLayout]="updateMasonryLayout" [useImagesLoaded]="false">
				<app-work-tile ngxMasonryItem *ngFor="let project of projects" [project]="project" (imageLoaded)="updateMasonryLayout = !updateMasonryLayout" data-aos="zoom-in"></app-work-tile>
			</ngx-masonry>
		</div>
	</div>
</div>